<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="1240" UPDATETIME="2009-05-11 09:59" VERSION="21.38" COREVER="1.0" CODENAME="RSCOMMON" MUSTINSTALL="1" SELECTED="1" SHARE="1" NEEDSPACE="1155968" DESCRIPEID="1241" INSTALLCONDITIONID="1242">
    <FILES>
        <ITEM PATH="%INSTALL%" CHECK="9AC27CD40E0CD3AD56F1546C84BFF605" RPSIZE="69182">rslang.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="120219A199AAEFAB1315543DDAB9034A" RPSIZE="36220">rsvrinfo.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="F125564EF568BB1D592060A2AD6DE27C" RPSIZE="59175">RsXML.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="41A70B49EA7B39CCC471E12727BB6146" RPSIZE="86022">comx3.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="0048C959E7105EE25DF11258BF806CC1" RPSIZE="52757">syslay.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="15A3CFAFB736E9E3B8029C86A82456AE" RPSIZE="93819">rspalmgr.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="44B3E99F464FF877C95FAC48E741D9D8" RPSIZE="84344">rspalvd.dll</ITEM>
        <ITEM PATH="%INSTALL%" CHECK="D1C280B1070C4D2B0D2EBF42677EDCCE" RPSIZE="43168">rsconf.dll</ITEM>
    </FILES>
</COMPONENT>
<!--D751729114FF809E3BCB9AAC024723A7-->